We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Which dll to use for .NET 4 x64?

Hi,

My developer workstation, QA Server and production server are all x64 .NET 4.
In the Aspose.Network 5.8.0.0 download there is no dll for net4.0 x64.
There is however a dll for x64 net3.5 and one for 32-bit net4.0. Which one should I choose?

Best regards, Anders

Hi Anders,

Please use the dll for x64 net3.5.